@charset "utf-8";
/* CSS Document */
#list_content{ text-align:left; width:1130px; margin:auto;}
.locbackground{ height:40px; line-height:40px; font-size:1.4rem; font-size:14px;}
.locbackground a{font-size:1.4rem; font-size:14px; display:inline;}
.artext{ background:#fff;box-shadow:0px 2px 2px #edeef0; min-height:500px; padding-top:14px;}
.mtitle{ border-top:3px solid #087cd6; font-size:28px; line-height:160%; padding:30px;}
.source{ margin:0 24px; border-bottom:1px dashed #ededed; padding-bottom:10px; overflow:hidden; clear:both;font-size:14px; font-size:1.4rem;}
.source center{ text-align:left;  float:left;}
.dzxziti{ display:inline-block; float:right;}
.dzxziti a{ display:inline;}
.jiathis_style_24x24{ float:right; width:113px; margin-left:10px;}
.jiathis_style .jiadiv_01 .link_01{ display:inline;}
#jiathis_weixin_tip{ line-height:20px;}
#jiathis_weixin_tip a{ display:inline;}
.pritbtn{ display:inline-block; background:url(../images/printbtn.png) 0 center no-repeat; padding-left:24px; margin:0 10px;}
.content{ padding:0 26px 20px; line-height:30px;}
.content p{ padding:15px 0 0;}
.content table{margin:auto;min-width: 65%;}
.content table p{padding-top:0;}
.content ol li{list-style: decimal-leading-zero;}
.sjsm{ text-align:center; padding:20px 0 30px;}
.sjsm p{ color:#999999;font-size:1.4rem; font-size:14px;}
#zoom a{ display:inline; color:#087cd6;}

.infotags{position:absolute;width:335px;min-height:50px; border: 1px solid #b2e0ff;font-size: 12px;background:#fff;color:#000;filter: Alpha(Opacity=95);padding:15px;display:none;}
.closebtn{position:absolute;top:2px;right:2px;color:#f00; font-weight:bold;font-size:12px; text-decoration:none;}
.infotags a{ text-decoration:underline; color:#03F}
.cont p a{color:blue;}
.fenxiang{float: right;}
/*最大屏幕尺寸768---ipad平板*/

/*最大屏幕尺寸414--iPhone plus系列*/
@media screen and (max-device-width: 1024px) {
#wrap{ width: 100%; }
#list_content{ width:100%; float:none;}
.mtitle{ padding:15px 4%; font-size:16px;}
.source{ border-bottom:0;}
.source center{ float:none; text-align:center; border-bottom:1px dashed #ededed; padding-bottom:10px; margin-bottom:10px; }
.dzxziti{ display:inline-block; }
.jiathis_style_24x24{ float:none; display:inline-block;}
.content{ padding:0 4%;}
.content img{ max-width:100%;}
.content p{ padding-bottom:10px; padding-top:0;}
.content table{min-width: auto;}
.content table p{padding-bottom: 0;}

.fenxiang,.mainShareDiv_24{ height:1; line-height:1;display:none;}
.sjsm{/*display:none;*/}

}

/*最大屏幕尺寸375--iPhone6 iphone7系列*/
@media screen and (max-device-width: 375px) {

}

/*最大屏幕尺寸320--iPhone5系列*/
@media screen and (max-device-width: 320px) {

}